body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
}

body {
  background-image: url("images/bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.final {
  position: absolute;
  top: -200px;
  left: 70px;
  display: none;
}

#game {
  width: 470px;
  height: 200px;
  margin: 250px auto 0;
  position: relative;
}

#revolver {
  background: url("images/revolver-left.png") no-repeat;
  width: 146px;
  height: 84px;
  background-size: cover;
  position: absolute;
  top: -55px;
  left: calc(50% - 73px);
  display: none;
}

#baraban {
  background: url("images/baraban.png") no-repeat;
  position: absolute;
  left: calc(50% - 60px);
  top: 0;
  width: 120px;
  height: 125px;
  background-size: cover;
}

#bullet {
  background: url("images/bullets.png") no-repeat;
  position: absolute;
  left: 62px;
  top: 10px;
  width: 65px;
  height: 65px;
  background-size: cover;
  display: none;
}
.user {
  font-family: "Roboto Slab", serif;
  color: #fff;
  font-size: 12px;
  text-align: center;
  width: 150px;
  position: absolute;
}

#player1 {
  top: 20px;
  left: 0;
}

#player1 img {
  width: 100px;
}

#player2 {
  top: -30px;
  right: 0;
}

#player2 img {
  width: 150px;
}

#shot {
  position: absolute;
  width: 150px;
  height: 35px;
  left: calc(50% - 75px);
  top: 160px;
  background: #4f463b;
  border-radius: 25px;
  font-family: "Roboto Slab", serif;
  font-size: 12px;
  color: #ffffff;
  border: none;
  cursor: pointer;
  outline: none;
}
#shot:hover {
  background: #4f463b;
  box-shadow: 0px 8px 24px rgba(255, 255, 255, 0.25);
}
#shot:active {
  background: #302d29;
}
#shot.off {
  background: #302d29;
  cursor: default;
}
#shot.off:hover {
  background: #302d29;
  cursor: default;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#blood {
  background: url("images/blood.png") no-repeat;
  width: 242px;
  height: 230px;
  position: absolute;
  z-index: -99;
}
#player1 #blood {
  top: -85px;
  left: -60px;
}
#player2 #blood {
  top: -60px;
  left: -30px;
  transform: scale(-1, 1);
}
#player2 #uvi {
  position: absolute;
  top: -10px;
  left: 130px;
}

.final .zalugniy {
  position: absolute;
  top: -20px;
  left: -90px;
  height: 150px;
}

.final .vse-bude-ukraina {
  position: absolute;
  top: -125px;
  left: 50px;
  height: 380px;
}

.final .kabzon {
  position: absolute;
  top: 170px;
  left: 80px;
  height: 170px;
}

.zsu {
  position: absolute;
  width: 150px;
  left: 47px;
  top: 411px;
}

.zsu h2 {
  position: absolute;
  font-size: 16px;
  left: 40px;
  width: 150px;
  text-align: center;
  color: white;
}
